Subject: Ticket Assigned - damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 11:56:21 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged item anil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anil Bot:  Hi Anil ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9635597808 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556278965            03:26 PM, 07th Mar                     anil                             03:27 PM, 
 07th Mar                     anil                    Order number 9635597808           03:29 PM, 07th Mar                     anil                    From this order I received combo of underwear but quality is very poor I don't know why in 2 wash it's get spoil           03:31 PM, 07th Mar                     anil                    Waste of money           03:31 PM, 07th Mar                     anil                    Please help me           03:31 PM, 07th Mar                     anil                    Thank you           03:31 PM, 07th Mar                   fatma                   Hi Anil, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:39 PM, 07th Mar                   fatma                   We sincerely apologize for any inconvenience caused to you.           03:44 PM, 07th Mar                   fatma                   We would like to inform you that we have processed the refund of amount (18.02 ) in your my credit wallet.You can use 
 your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           03:46 PM, 07th Mar                   fatma                   Is there anything else i can help you with?           03:46 PM, 07th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:53 PM, 07th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:56 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204164